cinnamon-screensaver 4.2.0-1.0

Architecture: i686
Repository: i686/community
Description: Screensaver designed to integrate well with the Cinnamon desktop.
Upstream URL:
License(s): GPL
Package Size: 188.95 kB
Installed Size: 1774.00 kB
Build Date: 2019-08-26 05:00:25
Last Updated: 2019-09-02 15:58:43

Dependencies (42)

  • accountsservice
  • cinnamon-desktop
  • dbus-glib
  • libgnomekbd
  • python-cairo
  • python-gobject
  • python-setproctitle
  • python-xapp
  • xapps
  • gobject-introspection (make)
  • intltool (make)
  • not satisfiable dependency: "libatk-1.0.so.0" (link)
  • libc.so.6 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.0-0x0d696910" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.1-0x0d696911" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.1.3-0x09691f73" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.28-0x06969188" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.3.4-0x09691974" (link)
  • not satisfiable dependency: "libc.so.6-GLIBC_2.4-0x0d696914" (link)
  • not satisfiable dependency: "libcairo-gobject.so.2" (link)
  • not satisfiable dependency: "libcairo.so.2" (link)
  • not satisfiable dependency: "libcscreensaver.so.0" (link)
  • not satisfiable dependency: "libgdk_pixbuf-2.0.so.0" (link)
  • not satisfiable dependency: "libgdk-3.so.0" (link)
  • not satisfiable dependency: "libgio-2.0.so.0" (link)
  • not satisfiable dependency: "libglib-2.0.so.0" (link)
  • not satisfiable dependency: "libgobject-2.0.so.0" (link)
  • not satisfiable dependency: "libgthread-2.0.so.0" (link)
  • not satisfiable dependency: "libgtk-3.so.0" (link)
  • not satisfiable dependency: "libharfbuzz.so.0" (link)
  • libm.so.6 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libpam.so.0" (link)
  • not satisfiable dependency: "libpam.so.0-LIBPAM_1.0-0x04682f60" (link)
  • not satisfiable dependency: "libpango-1.0.so.0" (link)
  • not satisfiable dependency: "libpangocairo-1.0.so.0" (link)
  • libpthread.so.0 (aarch64-linux-gnu-glibc) (link)
  • not satisfiable dependency: "libpthread.so.0-GLIBC_2.0-0x0d696910" (link)
  • libX11.so.6 (libx11) (link)
  • libXext.so.6 (libxext) (link)
  • libXinerama.so.1 (libxinerama) (link)
  • libXrandr.so.2 (libxrandr) (link)
  • not satisfiable dependency: "libz.so.1" (link)

Required By (3)